@media only screen and (-webkit-min-device-pixel-ratio:1.5){
    .register-bar .register-img{
        background-image: url(imagesregister-bar-img_2x.png);
    }
    #slideshow #banner_letsread_1512 .slogan{
        background-image: url(imagesslogan-img_2x.png);
    }
    .index-feature .feature-poster{
        background-image: url(imagesindex-feature5_2x.png);
    }
}